﻿@charset "utf-8";

/* common */
input,
input[type='text'],
input[type='search'],
input[type='password'],
input[type='number'],
input[type='email'],
input[type='button'],
textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    font-family: 'helvetica', 'apple sd gothic neo', sans-serif;
}

input[type=checkbox] {display: none;}
input[type=checkbox] + label{display: inline-block;position: static;margin-bottom:12px;padding-left: 0px;font-size: 17px;cursor: pointer;}
input[type=checkbox]+ label:before {content: "";position: static;left: 0;bottom: 1px;display: inline-block;width: 20px;height: 20px;margin-right: 10px;background-color: #f3f3f3;border-radius: 0px;box-sizing:border-box; vertical-align:top;}
input[type=checkbox]:checked + label:before {font-size: 18px;font-weight:800;color: #fff;background-color:#fff;background-image:url('../img/common/bg-check.png');background-position:50% 50%;background-repeat:no-repeat;background-size:11px auto;border:1px solid #0086c0;text-align: center;line-height: 18px; vertical-align:top;}
/*input[type=checkbox] + label{display: inline-block;position: relative;margin-bottom:12px;padding-left: 30px;font-size: 17px;cursor: pointer;}
input[type=checkbox]+ label:before {content: "";position: absolute;left: 0;bottom: 1px;display: inline-block;width: 20px;height: 20px;margin-right: 10px;background-color: #f3f3f3;border-radius: 0px;box-sizing:border-box;}
input[type=checkbox]:checked + label:before {font-size: 18px;font-weight:800;color: #fff;background-color:#fff;background-image:url('../img/common/bg-check.png');background-position:50% 50%;background-repeat:no-repeat;background-size:11px auto;border:1px solid #0086c0;text-align: center;line-height: 18px;}*/


.content .wrap-form.done .inner {border:1px solid #f3f3f3;}
.content .wrap-form.done label {display:inline-block;top:9px;color:#527383;opacity:1;}
.content .wrap-form.done input {top:20px;}
.content .wrap-form.active .inner {border:1px solid #01a8dd;}
.content .wrap-form.active label {display:inline-block;top:9px;opacity:1;color:#01a8dd}
.content .wrap-form.active input {top:20px;}
.content .wrap-form.warn .inner {border:1px solid #ff145e;}
.content .wrap-form.warn label {display:inline-block;top:9px;color:#ff145e;opacity:1;}
.content .wrap-form.warn input {top:20px;}
.content .wrap-form.warn .txt-warning {display:block;}
.content .group-form {margin-bottom:15px;}

.wrap {position:relative;top:0;left:0;/*max-width:376px;*/margin:0 auto;padding-top:50px;overflow:hidden;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;overflow:hidden;}
.wrap-dim {display:none;position:fixed;top:0;left:50%;/*max-width:376px;*/width:100%;height:100%;margin-left:-188px;background:rgba(0,0,0,.6);z-index:900;transition: all, 0.4s;-webkit-transition: all, 0.4s;opacity:0;}
.dim {display:none;position:fixed;top:0;/*left:50%;max-width:376px;*/left:0;width:100%;height:100%;/*margin-left:-188px;*/background:rgba(0,0,0,.6);z-index:900;transition: all, 0.4s;-webkit-transition: all, 0.4s;opacity:0;}
.active .dim {display:block;opacity:1}
section h1 {margin-bottom:10px;font-size:22px;color:#333;text-align:left;}
section p a {text-decoration:underline;}
h1,h2,h3 {font-weight:600;}

header {position:absolute;top: 0;left:0;/*max-width:376px;*/width:100%;height:50px;background:#014da1;z-index:888;}
header h1 {color:#fff;font-size:18px;text-align:center;line-height:50px;}

.wrap-menu {position:fixed;top:0;/*right:50%;*/right:0;width:1px;/*margin-right:-188px;*/background:#0d5cb3;z-index:-1;transition: all, 0.4s;-webkit-transition: all, 0.4s;opacity:0;overflow-y:scroll;height:100%;}
.active .wrap-menu {display:block;width:300px;opacity:1;z-index:1000;}

.wrap-menu .top {height:50px;padding:0 16px;background:#004796;color:#fff;font-size:20px;line-height:50px;}
.wrap-menu .top img.toplogo {width:28px;height:31px;margin:10px 10px 0 0;}
img.myaccount {width:24px;height:24px;padding:13px 10px}
.user-name {width:156px;height:50px;display:inline-block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.wrap-menu .list a {color:#fff;}
.wrap-menu .list .row {position:relative;top:0;left:0;;display:table;width:100%;}
.wrap-menu .list .row:after {position:absolute;bottom:0;left:0;;content:'';display:block;width:100%;height:1px;background:rgba(255,255,255,.15);}
.wrap-menu .list .row a {position:relative;top:0;left:0;display:table-cell;width:50%;height:55px;padding:0 10px 0 40px;text-align:left;line-height:55px;font-size:15px;}
.wrap-menu .list .row a:before {position:absolute;top:50%;left:0;content:'';display:block;width:1px;height:26px;margin-top:-13px;background:rgba(255,255,255,.15);}
.wrap-menu .list .row a:first-child:before {display:none;}
.wrap-menu .list [class|="btn"]:after {position:absolute;top:50%;left:20px;content:'';display:block;width:14px;height:14px;margin-top:-7px;background-image:url('../img/common/common.png');background-repeat:no-repeat;background-size:375px auto;}
.wrap-menu .list [class*="booking"]:after {background-position:-35px 0;}
.wrap-menu .list [class*="account"]:after {background-position:-35px -19px;}
.wrap-menu .list [class*="myimg"]:after {background-position:0 -200px;}
.wrap-menu .list .box {text-align:right;}
.wrap-menu .list [class*="logout"] {position:relative;top:20px;right:20px;padding:20px 30px 20px 20px;}
.wrap-menu .list [class*="logout"]:after {left:inherit;right:0;width:24px;height:20px;margin-top:-10px;background-image:url('../img/common/common.png');background-position:-60px 0;background-repeat:no-repeat;background-size:375px auto;}
.wrap-menu .list .in h1 {margin-top:20px;padding-left:20px;color:rgba(255,255,255,.4);text-align:left;font-size:15px;font-weight:normal;line-height:inherit;}
.wrap-menu .list .in a {position:relative;top:0;left:0;display:block;height:45px;padding-left:40px;line-height:45px;font-size:16px;letter-spacing:1;box-sizing:border-box;}
.wrap-menu .list .in a:hover {background:rgba(255,255,255,.1);}
.wrap-menu .list .in a:before {position:absolute;bottom:0;left:0;;content:'';display:block;width:100%;height:1px;background:rgba(255,255,255,.15);}
.wrap-menu .list .in a:after {position:absolute;top:50%;right:20px;content:'';display:block;width:6px;height:10px;margin-top:-5px;background-image:url('../img/common/common.png');background-position:-50px 0;background-repeat:no-repeat;background-size:375px auto;}
.wrap-menu .btn-close {position:absolute;top:13px;right:10px;display:block;width:24px;height:24px;background-image:url('../img/common/btn-close.png');background-position:50% 50%;background-repeat:no-repeat;background-size:14px auto;}
.btn-menu {display:block;position:absolute;top:15px;right:20px;width:18px;height:18px;font:0/0 a;background-image:url('../img/common/btn-menu.png');background-position:50% 50%;background-repeat:no-repeat;background-size:18px auto;}

footer {padding:21px 0;text-align:center;font-size:10px;background:rgba(0,0,0,.05);opacity:0.7;font-family:.SFNSText;font-size:10px;color:#444;text-align:center;}
footer .copy {display:block;}

.content {padding-top:20px;}
.content.ty2 {padding-top:0;}
.content article {padding:0 20px;}
.content.stiky article {padding-bottom:90px;margin-top: 10px;}
.content article>.txt {padding-bottom:20px;color:#527383;}
.content .txt {color:#444;font-size:17px;text-align:center;}

.btn-more {width:100%;height:60px;line-height:60px;color:#597988;border-top:1px solid #e9e9e9;font-weight:bold;}
.btn-more:hover {background:#e8e8e8;}
.btn-more i {display:inline-block;width:11px;height:7px;background-image:url('../img/common/btn-more.png');background-position:0 0;background-repeat:no-repeat;background-size:11px auto;}

.box-btn {display:table;width:100%;margin:0 auto;padding:15px 20px;box-sizing:border-box;}
.box-btn [class|="col"] {display:table-cell;padding-left:6px;}
.box-btn [class|="col"][class*="1"] {display:block;width:100%;/* padding:5px 0 0; */}
.box-btn .col-1 + .col-1 {padding:5px 0 0;}
.box-btn [class|="col"][class*="2"] {width:50%;}
/*.box-btn [class|="col"][class*="3"] {width:33%;}*/
.box-btn [class|="col"][class*="3"] {width:25%;}
.box-btn [class|="col"][class*="4"] {width:33%;}
.box-btn [class|="col"]:first-child {padding-left:0;}
.box-btn [class|="btn"] {display:block;width:100%;height:48px;border-radius:0px;box-sizing:border-box;line-height:50px;text-align:center;color:#fff;font-size:16px}
.box-btn [class|="btn"][class*="-b"]{background:#0f69cc;}
.box-btn [class|="btn"][class*="-b"]:active,
.box-btn [class|="btn"][class*="-b"]:hover {background:#0080e2;}
.box-btn [class|="btn"][class*="-g"]{background:#5f686c;}
.box-btn [class|="btn"][class*="-g"]:active,
.box-btn [class|="btn"][class*="-g"]:hover {background:#4c5356;}
.box-btn [class|="btn"].disabled,
.box-btn [class|="btn"].disabled:hover {background:#c9cbcc;cursor: default;}
.box-btn a:first-child {margin-left:0;}
article .box-btn {padding:10px 0 0;}
.stiky .box-btn {position: fixed;/*left:50%;right:50%;*/bottom: 0;display:table;/*max-width:376px;*/width:100%;/*margin-left:-187px;*/padding:4px;box-sizing:border-box;background:#fff;z-index:50;-webkit-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.1);box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.1);font-size:16px}
/* .stiky .box-btn a {-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;} */
.btn-txt {display:block;margin-top:10px;text-align:center;color:#0f69cc;font-size:16px;text-decoration:underline;}

/* step-box */
.step-box {position:relative;top:0;left:0;width:100%;height:44px;background:#f7f7f7;box-sizing:border-box;}
.step-box .in {position:relative;top:10px;left:50%;width:130px;height:20px;margin-left:-65px;}
.step-box .in:after {content:'';position:absolute;top:50%;left:0;width:100%;height:2px;background:#cdd7dd;}
.step-box span ,
.step-box strong {position:absolute;top:50%;display:inline-block;border-radius:100%;vertical-align:middle;z-index:1;line-height:20px;}
.step-box strong {width:20px;height:20px;margin-left:-10px;margin-top:-10px;background:#014da1;color:#fff;}
.step-box span {width:10px;height:10px;margin-left:-5px;margin-top:-5px;background:#cdd7dd;font:0/0 a;}
.step-box .step1 {left:0; }
.step-box .step2 {left:33%;}
.step-box .step3 {left:66%;}
.step-box .step4 {left:100%;}
.content aricle.step-box ,
.content.stiky article.step-box {padding:0;}

.tab-list {display:table;width:100%;border:1px solid #014da1;overflow:hidden;}
.tab-list a {display:table-cell;width:50%;height:38px;line-height:38px;color:#014da1;}
.tab-list a.active {background:#014da1;color:#fff;}

.sub-list {display:table;width:100%;border:1px solid #014da1;overflow:hidden;}
.sub-list a {display:table-cell;width:50%;height:38px;line-height:38px;color:#014da1;}
.sub-list a.active {background:#014da1;color:#fff;}
.tab-content {margin-top:30px;}

.sub-content {margin-top:40px;}
.sub-content .cont {display:none;}
.sub-content .cont.active {display:block;}
.tab-content .cont {display:none;}
.tab-content .cont.active {display:block;}

/* landing */

/* ----------- BEGIN: Ray Customize ----------- */
.landing .header {display:none}
.landing article {padding:0}
.landing.device-pc.wrap {padding-top:0}
.landing .btn-login {background:#0f69cc}
.landing .btn-login:hover {background:#0080e2}
.landing .btn-signup {background:#014da1}
.landing .btn-signup:hover {background:#0d5cb3}
.landing .box-btn [class|="btn"] {height:52px;line-height:52px}
.landing .box-btn a {font-size:18px}
.landing.device-pc .box-btn a {width:320px;margin:0 auto}
.landing .wrap-btn {padding:80px 40px 40px 40px;box-sizing:border-box}
.landing.device-pc .wrap-btn {padding:40px}
.landing .btn-txt {margin-top:10px;color:#014da1;text-decoration:none}
.landing footer {background:none;position:absolute;bottom:0;width:100%;opacity:0.9}
.landing.device-pc section {background:url('../img/bg_home.jpg') no-repeat;background-size:cover;background-position:top center;padding-bottom:50px}
.landing.device-pc section .wrap-btn {margin:50% auto 0}
/*.landing.device-pc .header {display:none}*/
.landing .wrap-btn:before {content:"";background:url('../img/logo/synergy_logo@2x.png') no-repeat;background-size:202px 101px;display:block;width:202px;height:101px;margin:20px auto;}
.landing.device-pc .wrap-btn:before {margin:10px auto}
.landing .box-btn {padding-top:0}
.landing .box-btn [class|="col"][class*="2"] {display:block;width:100%}
.landing .box-btn .col-2 + .col-2 {padding:5px 0 0;}
@media screen and (max-width:1024px) {
	.landing.device-pc section .wrap-btn {margin:40% auto 0}
}
/* ----------- END: Ray Customize ----------- */

.landing .in {padding:0 9px;box-sizing:border-box;}
.landing .in [class*="btn"] {display:inline-block;height:50px;margin:0 0 0 5px;text-align:center;line-height:50px;border-radius:3px;}
.content {text-align:center;background:#fff;}
.content {position:relative;top:0;left:0;}


/* login */
.login article {padding-top:20px;}
.login .wrap-form i {top:18px;left:19px;width:15px;height:15px;background-image:url('../img/common/login.png');background-repeat:no-repeat;background-size:35px auto;}
.login .wrap-form.id i {background-position:0 0;}
.login .wrap-form.pw i {background-position:-20px 0;}
.login.content .wrap-form input {left:43px;width:80%;}
.login .wrap-form label {margin-left:23px;}
.login .txt-warn{display: none;margin-top: 5px;font-size: 14px;color: #ff145e;text-align: left;}
.login.warn-alert .txt-warn {display:block;}
.login.warn-alert .wrap-form .inner {border:1px solid #ff145e;}
.login.warn-alert.content .wrap-form label {color:#ff145e;}

.login .wrap-form.dob.disabled {display:none;color:#b5c3ca;background:none;pointer-events:none;cursor:none;}

.forgotpw .wrap-form {margin-top:10px;}
.forgotpw .wrap-form.dob.disabled {display:none;color:#b5c3ca;background:none;pointer-events:none;cursor:none;}
.forgotpw .tab-content {margin-top:0;margin-bottom:10px;}
.forgotpw .info-fotgotpw {font-size:17px;}
.forgotpw .info-fotgotpw .txt {padding-bottom:60px;}
.forgotpw .txt-warn{display: none;margin-top: 5px;font-size: 14px;color: #ff145e;text-align: left;}
.forgotpw.warn-alert .txt-warn {display:block;}
.forgotpw.warn-alert .wrap-form .inner {border:1px solid #ff145e;}
.forgotpw.warn-alert.content .wrap-form label {color:#ff145e;}


/* slect-site */
.slect-site>p {padding-bottom:20px;}
.slect-site ul {position:relative;width:100%;overflow:hidden;border-top:1px solid #e8e8e8;/* border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8; */box-sizing:border-box;}
.slect-site ul:after {position:absolute;bottom:0;left:0;content:'';display:block;width:100%;height:1px;background:#e8e8e8;}
.slect-site li {position:relative;top:0;left:0;float:left;width:50%;border-bottom:1px solid #e8e8e8;text-align:center;}
.slect-site li:before {content:'';position:absolute;top:0;right:-1px;display:block;width:1px;height:100%;background:#e8e8e8;}
.slect-site a {display:block;width:100%;padding:25px 0;background:;}
.slect-site li img {/*width:123px;*/height:63px;}
.site-detail article.wrap-map {height:188px;padding:0;background:lime;}
.site-detail + footer {position:relative;bottom:68px;left:0;z-index:1;}
.site-detail + footer a:before {position:relative;top:1px;left:0;content:'';display:inline-block;width:1px;height:8px;margin:0 4px;background:#444;}
.site-detail + footer a:first-of-type:before {display:none;margin:0;}

.info {margin-bottom:40px;text-align:left;}
.info h1 {font-size:22px;}
.info p {line-height:24px;font-size:18px;color:rgba(9,55,78,.7);}
.info li {line-height:24px;font-size:18px;color:rgba(9,55,78,.7);letter-spacing:-.5;}
.info p+p {margin-top:10px;}
.info .info-list {margin-top:10px;}
.info .info-list li {position:relative;top:0;left:0;padding-left:20px;}
.info .info-list li:before {position:absolute;top:0;left:5px;content:'- ';display:inline-block;padding-right:3px;}
.info .time span {display:inline-block;width:45%;min-width:160px;}

.signup h1 {text-align:left;}
.signup .notice-txt {position:relative;top:0;left:0;padding:235px 25px 15px;}
.signup .notice-txt h1 {text-align:center;}
.signup .notice-txt .sub-dec {font-size:17px;}
.signup .wrap-terms {text-align:left;color:rgba(9,55,78,.7);}
.signup .wrap-terms a {text-decoration:underline;font-weight:bold;}
.signup .box-btn {box-sizing:border-box;}
.signup .sub-dec {margin-bottom:35px;}
.signup .notice-txt .profile {position:absolute;top:35px;left:50%;width:180px;height:180px;margin-left:-90px;background-color:#f3f3f3;border-radius:100%;overflow:hidden;}
.signup .notice-txt .profile img {width:180px;height:180px;}

.signup-step2 .btn-txt {margin:0 0 30px;}
.signup-step2 h1 {margin-top:25px;}
.signup-step2 .sub-cont h1:first-child  {margin-top:0;}

.rp-photo.content.stiky article {padding-bottom:50px;padding-top:0;}
.rp-photo.content.stiky article.g-map {margin:0;padding:0;}
.rp-photo h1 {position:relative;top:10px;left:0;margin-top:10px;padding-top:70px;text-align:center;}
.rp-photo h1:after {content:'';position:absolute;top:0;left:50%;display:block;width:50px;height:60px;margin-left:-25px;background-image:url('../img/common/common.png');background-position:-100px -100px;background-repeat:no-repeat;background-size:375px auto;}
.rp-photo p {margin-bottom:20px;font-size:17px;}
.rp-photo .no-data {display:table;/*width:376px;*/top:0;margin:0 auto;text-align:center;}
/* .rp-photo.content.stiky article {height:10px} */
.rp-photo .no-data span {display:table-cell;/*width:376px;*/vertical-align:top;}
.rp-photo .no-data span:after {display:none;}
.rp-photo .no-data i {display:block;width:62px;height:68px;margin:0 auto;background-image:url('../img/common/common.png');background-position:0 -100px;background-repeat:no-repeat;background-size:375px auto;text-align:center;}
.content.stiky .step-box {margin-top:-20px;/* margin-bottom:30px; */}
.content.ty2.stiky .step-box {margin-top:0;}

.notice-info {width:336px;padding:20px 0 40px 0;border-top:1px solid #e8e8e8;overflow:hidden;margin:0 auto}
.notice-info .img-area {float:left;width:156px;text-align:center;vertical-align:middle}
.notice-info .img-area img {width:156px;}
.notice-info .txt-area {float:left;width:160px;padding-left:20px;}
.notice-info .txt-area a {position:relative;top:0;left:0;display:block;margin-top:13px;padding-left:25px;line-height:20px;color:#444;}
.notice-info .txt-area a:first-child {margin-top:0;}
.notice-info .txt-area a:after {position:absolute;top:4px;left:0;display:block;width:16px;height:16px;content:'';background-position:0 0;background-repeat:no-repeat;background-size:16px 16px;}
.nonmember .notice-info .txt-area a {display:inline-block;padding-left:0;}
.notice-info .txt-area .tel:after {background-image:url('../img/common/ico-call.png');}
.notice-info .txt-area .map:after {background-image:url('../img/common/ico-map.png');}
.notice-info .txt-area p {margin-bottom:0;font-size:13px;}
.notice-info .txt-area span {display:block;text-align:left;}

.send-rp {padding:0;}
.content.stiky.send-rp  article{margin-top:0;}
.send-rp .notice-txt {position:relative;top:0;left:0;padding:200px 0 0;}
.send-rp .notice-txt h1 {text-align:center;}
.send-rp .notice-txt .profile {position:absolute;top:10px;left:50%;width:180px;height:180px;margin-left:-90px;background-color:#f3f3f3;border-radius:100%;overflow:hidden;}
.send-rp .notice-txt .profile img {width:180px;height:180px;}
.send-rp .complet-box {display:block;margin:5px 0;}
.send-rp .complet-box .complete {position:relative;top:0;left:0;display:block;padding-top:50px;}
.send-rp .complet-box .complete:before {content:'';position:absolute;top:0;left:50%;width:46px;height:46px;margin-left:-23px;background-image:url('../img/common/common.png');background-position:-200px -100px;background-repeat:no-repeat;background-size:375px auto;}

.prd-info {margin-top:-10px;margin-bottom:30px;padding-top:10px;text-align:left;}
.toggle-box {border-bottom:1px solid #e8e8e8;}
.toggle-box h1 {padding:0 10px;margin-bottom:0;}
.toggle-box button {position:relative;top:0;left:0;display:block;;width:100%;height:42px;text-align:left;color:#444;font-size:18px;}
.toggle-box button:after {position:absolute;top:50%;right:0;content:'';display:block;width:18px;height:18px;;margin-top:-9px;background-image:url('../img/common/ico-toggle.png');background-position:0 -18px;background-repeat:no-repeat;background-size:18px auto;}
.toggle-box.active button:after {background-position:0 0;}
.toggle-box .con {display:none;padding:20px 10px;text-align:left;border-top:1px solid #e8e8e8;}
.toggle-box.active .con {display:block;}
.prd-info pre ,
.toggle-box pre {word-wrap: break-word;white-space: pre-wrap;}

.toggle-box.overview {border-top:1px solid #e8e8e8;}

.logout .notice-txt h1 {text-align:center;}
.logout .notice-txt {position:relative;top:0;left:0;padding:235px 25px 15px;}
.logout .notice-txt .profile {position:absolute;top:35px;left:50%;width:180px;height:180px;margin-left:-90px;background-color:#f3f3f3;border-radius:100%;overflow:hidden;}
.logout .notice-txt .profile img {width:180px;height:180px;}

/* account */
.account .group-form {margin-bottom:0;}
.account .wrap-form {margin-bottom:11px;}
.account .wrap-form .inner {height:40px;padding-bottom:0;padding-left:0;background:none;border:0;}
.account .wrap-form .inner i {display:none;;}
.account .wrap-form.active .inner{border:0;}
.account .wrap-form label {display:inline-block;top:0;left:0;margin-top:0;margin-left:0;opacity:1;color:#527383;font-size:14px;line-height:inherit;}
.account .wrap-form input {top:20px;left:0;cursor:normal;}
.account .wrap-form .no-input-data {color:#ced7dc;}
.account .btn-txt {margin-top:40px;text-align:left;}
.account article:first-child {padding-bottom:0;}
.account article + article {margin-top:34px;}
.account article.optional-info {margin-top:45px;}

.box-imgoption {margin-top:40px;text-align:left;font-size:18px;color:#444;}
.box-imgoption .tit {display:block;top:0;left:0;margin-top:0;margin-left:0;opacity:1;color:#527383;font-size:14px;line-height:inherit;}
.box-imgoption label {display:block;}
.box-imgoption .in {display:none;padding:15px 0 0 32px;border-top:1px solid #e8e8e8;}
.box-imgoption .in.active {display:block;}

.account-edit {font-size:17px;}
.account-edit article + article {padding-top:25px;}
.account-edit .box-imgoption {font-size:17px;}
.account-edit .box-imgoption .tit {margin-bottom:10px;}
.account-edit.content.stiky article:first-child {padding-bottom:0;}
.account-edit.content .wrap-form .inner {padding-left:10px;}
.content .wrap-form input {width:90%;}
.content .wrap-form.col2 input {width:80%;}


/* Terms */
.terms {text-align:left;}
.terms h1 {margin:40px 0 0;}
.terms p {margin-bottom:10px;font-size:17px;}
.terms h2 {margin:15px 0 10px;font-size:19px;color:#444;}
.terms a {text-decoration:underline;}
.terms ul {margin:10px 0;}
.terms li {position:relative;top:0;left:0;padding-left:25px;font-size:16px;}
.terms li:before {position:absolute;top:0;left:15px;content:'- ';display:inline-block;padding-right:3px;}

/* booking */
.booking h1 {height:48px;margin-bottom:0;padding-left:20px;background:#8f95a2;color:#fff;line-height:48px;font-size:16px;text-align:left;}
.booking p {padding:24px 20px 22px;text-align:left;}
.booking dl {padding:24px 20px 22px;text-align:left;border-top:1px solid #e8e8e8;}
.booking dt {margin-bottom:15px;font-size:22px;color:#333;text-align:left;}
.booking dd {margin-bottom:5px;color:#444;font-size:18px;}
.booking dd a {display:block;margin-bottom:4px;font-size:18px;text-decoration:underline;color:#014da1;}
.booking dd .tit {display:block;font-size:14px;color:#888;}
.booking dd time {display:block;;}
.booking article .box-btn {margin-top:0;padding:0 20px 30px;}
.booking .upcoming-b ,
.booking .past-b {padding:0;}
.booking .past-b {background:#f2f2f2;}
.booking .upcoming-b .no-data {position:relative;margin:50px 0 40px;}
.booking .btn-box {padding:20px 0;}
.booking .box-preference {position:relative;height:118px;padding:25px 20px;box-sizing:border-box;border-bottom:1px solid #e9e9e9;text-align:left;}
.booking .box-preference .tit {display:block;font-size:14px;}
.booking .box-preference .date {display:block;font-size:22px;color:#444;line-height:26px;}
.booking .box-preference .time {display:block;font-size:22px;color:#444;line-height:26px;}
.booking .box-preference .btn-close {position:absolute;top:50%;right:20px;display:block;width:30px;height:30px;margin-top:-15px;background:#0086c0;border-radius:100%;line-height:30px;text-align:center;}
.booking .box-preference .btn-close img {width:12px;height:12px;vertical-align:middle; transition: all 0.3s ease-in-out; }
.booking .box-preference .btn-close:hover img {transform: rotate(180deg);}
.booking .add-preference {position:relative;top:0;left:0;display:block;width:100%;;padding:67px 0 30px;border-bottom:1px solid #e9e9e9;}
.booking .add-preference:after {content:'';position:absolute;top:27px;left:50%;width:30px;height:30px;margin-left:-15px;background-image:url('../img/common/common.png');background-position:0 -50px;background-repeat:no-repeat;background-size:375px auto;}

.booking-detail {text-align:left;}
.booking-detail h1 {font-size:22px;}
.booking-detail dl {padding: 11px 0;}
.booking-detail dt {margin-bottom:5px;font-size:18px;color:#444;}
.booking-detail dd {margin-bottom:3px;font-size:17px;}
.booking-detail dd li span {display:inline-block;width:75px;}
.booking-detail .btn-txt {}
.booking-detail dl+dl {border-top:1px solid #e9e9e9;}

/* report */
.report dl {margin-bottom:30px;}
.report dt {margin-bottom:6px;font-size:18px;color:#444;text-align:left;}
.report dd {font-size: 17px;text-align:left;}
.report .patient-info {margin-bottom:35px;}
.report .patient-info dt {margin-bottom:17px;font-size:22px}

.content .wrap-photo {position:relative;top:0;left:0;padding:7px 10px;box-sizing:border-box;}
.content.stiky article.wrap-photo {margin-top:0;padding-bottom:0;}
.content .wrap-photo .slick {position:relative;overflow:hidden;margin-top:5px;z-index:1;padding:0;background:#fff;}
.content .wrap-photo img {width:100%;height:100%;margin:0;padding:0;vertical-align:top;}
.content .wrap-photo .no-data {}

.bx-controls-direction a {position:absolute;top:50%;width:31px;height:31px;margin-top:-15px;padding:0;background-image:url('../img/common/btn-slider.png');background-repeat:no-repeat;background-size:21px auto;background-color:rgba(0,0,0,.3);border-radius:100%;font:0/0 a;z-index:100;}
.bx-controls-direction a:hover {background-color:rgba(0,0,0,.5);}
.bx-controls-direction a.disabled {display:none;}
.bx-controls-direction .bx-prev ,
.bx-controls-direction .bx-next {display:block;}

.only-mobile .bx-controls-direction {position:fixed;}
.bx-prev {left:20px;background-position:5px 5px;}
.bx-next {right:20px;background-position:5px -21px;}

.content .datentime {padding:0;}
.datentime h2.tit {margin:0 20px;font-size:18px;text-align:left;}
.wrap-box {margin: 10px 20px;}
.box-date-sel {position: relative;width:100%;height:84px;margin: 10px 0;padding-bottom:10px;overflow:hidden;}
.box-date-sel .tit {display:block;padding:22px 20px 10px;color:#527383;font-size:16px;text-align:left;}
.box-date-sel .cal {display: inline-block;white-space: nowrap;height: 130px;}

.date-select {height:74px;}
.date-select a {position:relative;float:left;display: inline-block;width: 74px;height:74px;color: #fff;text-align: center;font-size: 24px;padding:0;margin-left:1px;box-sizing:border-box;font-weight:600;color:#fff;text-align: center;}
.date-select a:after {position:absolute;top:50%;left:-1px;content:'';display:inline-block;width:1px;height:32px;margin-top:-16px;background:#e8e8e8;}
.date-select a:first-child:after {display:none;}
.date-select .today {display:block;color:#527383;font-size:18px;line-height:74px;}
.date-select .day {display:inline-block;color:#527383;font-size:12px;}
.date-select .date {display:block;color:#444;font-size:22px;}
.date-select .active {color:#fff;background:#0080e2;}
.date-select .active .day {color:#d2dadd;}
.date-select .active .date {color:#fff;}
.date-select .active .today {color:#fff;}

.date-select .disabled {color:#b5c3ca;background:none;pointer-events:none;cursor:none;}
.date-select .disabled .day {color:#b5c3ca;}
.date-select .disabled .date {color:#b5c3ca;}

.request-info {text-align:left;}
.request-info .password-area {margin-top:32px;padding:30px 0 0;border-top:1px solid #e8e8e8;}
.request-info dl {margin-bottom:15px;}
.request-info dt {margin-bottom:7px;font-weight:bold;font-size:18px;color:#444;}
.request-info dd {font-size:17px;}
.request-info p {margin-bottom:14px;font-size:17px;}
.request-info .group-form {margin-bottom:40px;}

.box-today-sel {position:relative;top:0;left:0;padding:100px 50px 0;border-top:1px solid #e9e9e9;font-size:17px;}
.box-today-sel:before {content:'';display:block;position:absolute;top:37px;left:50%;width:48px;height:51px;margin-left:-24px;background-image:url('../img/common/common.png');background-position:-200px 0;background-repeat:no-repeat;background-size:375px auto;}
.time-select {position:relative;top:0;left:0;display:block;width:100%;height:86px;padding:20px;font-size:22px;box-sizing:border-box;text-align:left;border-top:1px solid #e9e9e9;}
.time-select:after {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background-image:url('../img/common/common.png');background-position:-35px -65px;background-repeat:no-repeat;background-size:375px auto;}
.time-select .tit {display:block;font-size:14px;}

.upload .step-box {margin-bottom:90px;}
.upload .tit {margin-bottom:14px;font-size:24px;color:#444;}
.upload p {line-height:23px;font-size:17px;}

.preparations h1 {margin-top:40px;}
.preparations h1:first-child {margin-top:0;}
.preparations p {margin-bottom:10px;text-align:left;}

.delivery {text-align:left;}
.delivery p {margin-bottom:10px;}
.delivery .box-imgoption {margin-top:0;color:#333;}
.delivery .box-imgoption p {margin:30px 0 15px;}
.delivery dt {margin-top:30px;font-size:18px;color:#333;}
.delivery table {margin-top:15px;}
.delivery th {padding:9px 0;background:#f7f7f7;color:#4f7080;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;text-align:center;}
.delivery td {padding:17px 0;color:#5b7a89;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;text-align:center;vertical-align:middle;}
.delivery .free td {padding:28px 0;color:#444;font-size:20px;}
.delivery table span:before {content:'';display:block;width:36px;height:28px;margin:0 auto;background-image:url('../img/common/img-delivery.png');background-repeat:no-repeat;background-size:36px auto;}
.delivery .cloud:before {background-position:0 0;}
.delivery .cd:before {background-position:0 -30px;}
.delivery .film:before {background-position:0 -60px;}

/* nonmember */
.nonmember .wrap-menu {display:none;}
.nonmember .btn-menu{display:none;}

@media all and (max-width:376px){
/* 	.notice-info .txt-area .tel a {cursor:pointer;text-decoration:underline;} */
}
@media all and (max-width:360px){
	.stiky .box-btn {max-width:360px;/*margin-left:-180px;*/margin-left:0}
}
@media all and (max-width:349px){
.notice-info .img-area {width:126px;}
    .notice-info .img-area img {width:126px}
/* .notice-info .img-area {width:120px;}
.notice-info .txt-area {padding-left:120px;}
.notice-info .txt-area span i {margin-right:5px;} */
.info .time li  {margin-bottom:7px;}
.info .time span {display:block;}
}
@media all and (max-width:320px){
	.wrap {max-width:auto;width:100%;}
	.stiky .box-btn {max-width:320px;width:100%;margin-top:15px;/*margin-left:-160px*/margin-left:0px}
	.rp-photo .no-data {width:320px;}
}
.a-slide{
    height: inherit;
    width: inherit;
}
.a-slide img {
    height: inherit;
    width: inherit;
    object-fit: cover; /* This is a new property that can be used on img tags */
}

/* scroller */
.tse-scrollable {overflow: hidden;}
.tse-scrollable .tse-scroll-content::-webkit-scrollbar {width: 0;height: 0;}
.tse-scrollbar {z-index: 99;position: absolute;top: 0;right: 0;bottom: 0;width: 11px;background:#fff;}
.tse-scrollbar .drag-handle {position: absolute;right: 2px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;min-height: 10px;width: 7px;opacity: 0;-webkit-transition: opacity 0.2s linear;-moz-transition: opacity 0.2s linear;-o-transition: opacity 0.2s linear;-ms-transition: opacity 0.2s linear;transition: opacity 0.2s linear;background: #6c6e71;-webkit-background-clip: padding-box;-moz-background-clip: padding;}
.tse-scrollbar:hover .drag-handle {opacity: 0.7;-webkit-transition: opacity 0 linear;-moz-transition: opacity 0 linear;-o-transition: opacity 0 linear;-ms-transition: opacity 0 linear;transition: opacity 0 linear;}
.tse-scrollbar .drag-handle.visible {opacity: 0.7;}
.scrollbar-width-tester::-webkit-scrollbar {width: 0;height: 0;}
.tse-scrollable.horizontal .tse-scroll-content {overflow-x: scroll;overflow-y: hidden;}
.tse-scrollable.horizontal .tse-scroll-content::-webkit-scrollbar,
.tse-scrollable.horizontal .tse-scroll-content::scrollbar {width: auto;height: 0;}
.tse-scrollable.horizontal .tse-scrollbar {top: auto;left: 0;width: auto;height: 11px;}
.tse-scrollable.horizontal .tse-scrollbar .drag-handle {right: auto;top: 2px;height: 7px;min-height: 0;min-width: 10px;width: auto;}

/*  */
.content .wrap-photo img.rotate-90 {position:relative;top:-25px;}


/* pc verson */
.device-pc .rp-photo h1 {padding-top:90px;}
.device-pc .rp-photo h1:after {top:20px;}
.device-pc .rp-photo p {}
.device-pc .rp-photo.content.stiky article {padding-bottom:0;}
.device-pc .rp-photo.content.stiky article.g-map {margin:0;padding:0;}
.device-pc .notice-info {margin-top:35px;padding-top:40px;}
.device-pc .send-rp .notice-txt  {padding-top:245px;}
.device-pc .send-rp .notice-txt .profile  {top:45px;}
.device-pc .send-rp .complet-box {margin:35px 0;}
.device-pc .notice-info .txt-area .tel {pointer-events:none;cursor:pointer;}

/* ----------- BEGIN: Ray Customize ----------- */
.wrap.device-pc, .device-pc .header {max-width:100%;}
.device-pc .btn-menu, .device-pc .wrap-menu .btn-close {top:13px;}
.device-pc .notice-info {margin:50px auto}
.device-pc .notice-info .txt-area .tel {text-decoration:none}
.device-pc .stiky .box-btn {left:inherit;right:inherit;max-width:100%;margin-left:0}
.device-pc .viewlist.stiky .box-btn {max-width:500px;margin:0 auto !important;box-shadow:none;-webkit-box-shadow:none;bottom:inherit;padding:0;position:relative}
.device-pc .box-btn .col-1 a:first-child {margin-left:auto}
.device-pc .box-btn .col-1 [class|="btn"], .device-pc article {max-width:500px;margin:0 auto}
.device-pc article.step-box, .device-pc article.wrap-photo, .device-pc article.g-map {max-width:100% !important}
.device-pc .content .wrap-photo img {max-width:900px}
.device-pc .content .wrap-photo {padding:0}
.device-pc #btnRetake {float:right;background:#014da1}
.device-pc #btnRetake:hover, .device-pc #btnRetake.active {background:#0d5cb3}
.device-pc #btnSendPhoto {float:left}
.device-pc .box-btn .col-2 [class|="btn"][class*="-b"] {width:235px}
.device-pc #atcInfo {margin-top:80px}
.device-pc .no-data {right:0;height:650px !important}
.device-pc .no-data span {padding:0;vertical-align:middle}
.device-pc .dim {left:0;max-width:100%;margin-left:0}
.device-pc .wrap-menu {right:0;margin-right:0;overflow-y:hidden}
.device-pc .booking h1 {background:none;color:#111;font-size:24px}
.device-pc .booking p {padding-top:0}
.device-pc .booking h1:first-child {margin-top:24px}
.device-pc .booking h1+dl {border-top:0 !important}
.device-pc .booking .past-b {margin-bottom:30px}
/*.device-pc .booking .past-b h1 {display:none}*/
.device-pc .booking dl {padding:24px 20px 10px}
.device-pc .booking dd, .booking dd a {margin-bottom:10px}
.device-pc .content .wrap-photo .slick {margin-top:0}
.device-pc .login article, .device-pc .forgotpw article {padding-top:70px}
.device-pc article.request-info, .device-pc article.datentime, .device-pc .delivery h1, .device-pc .reset-pw .txt, .device-pc .report .patient-info {padding-top:30px}
.device-pc .signup-step2 #tab1 h1 {padding-top:10px}
.device-pc .forgotpw .tab-list {margin-bottom:20px}
.device-pc .booking-detail .wrap-photo li {text-align:center}
.device-pc .datentime h2.tit {font-size:22px}
.device-pc .report .patient-info dt {font-weight:bold}
.device-pc .terms article {max-width:100%}
.appban img {width:135px;height:40px;margin:0 auto 10px;display:block}
.appinfo {text-align:center;padding-top:40px;clear:both;color:#fff;width:100%;position:absolute}
.device-pc .appinfo {position:fixed;max-width:300px}
.appinfo .copyright {font-size:12px;opacity:0.4}
.appinfo .policy {font-size:14px;opacity:0.6;line-height:34px}
.appinfo .policy a {color:#fff;text-decoration:none}
.appinfo .policy span {opacity:0.2;padding:0 14px}
.content.viewlist article {padding:0;margin-top:0}
.viewlist {background:#eee}
.img_list {padding:0 20px;margin-bottom:56px}
.img_list>li {background:#fff;width:100%;height:100%;margin-bottom:10px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);display:inline-block}
.img_list li a {display:block;position:relative;width:100%;height:100%;cursor:pointer}
.thumb {position:relative;float:left;width:38%;max-width:180px;background:#000;min-height:104px}
.thumb img {width:100%}
.img_info {float:left;padding:12px 16px;width:62%;box-sizing:border-box}
.img_info li {text-align:left;text-overflow:ellipsis;white-space:nowrap;line-height:24px;overflow:hidden}
.device-pc .img_info {padding:16px 18px}
.device-pc .img_list {padding:0;margin-bottom:0}
.d_title {color:#fff;font-size:15px;padding:14px 0 10px 20px}
.d_title:before {content:'';display:inline-block;width:16px;height:16px;background-image:url('../img/common/ico_nbooking.png');background-repeat:no-repeat;background-size:16px 16px;padding-right:5px;vertical-align:text-bottom;margin-left:-1px}
.stiky .box-btn.inn {position:relative !important;padding:0 !important;box-shadow:none !important;margin-top:30px;-webkit-box-shadow:none !important}
.signup-step2 h3.iflogin_hide {font-size:26px;text-align:left;padding-top:20px;letter-spacing:-0.3px;color:#333}
.signup-step2 h2.iflogin_hide {font-size:18px;padding-top:25px}
.q_share {text-align:left;font-size:17px}
.q_share input + label {cursor:pointer;padding-right:20px}
.q_share input[type=radio], .q_share input[type=radio] + label {vertical-align:bottom}
.q_share input[type=number] {border:1px solid #f3f3f3;background:#f3f3f3;padding:4px 7px 3px 7px;font-size:17px;width:80px;margin-bottom:-4px}
.q_share .group-form {margin-bottom:30px}
.f_warning {background:#f3f3f3;padding:14px 18px 16px 18px;font-size:17px}
.sharing .f_warning {background:none;padding:0px 0 20px 0}
.f_warning h3 {color:#0080e2;margin-bottom:6px}
.url_info {margin:20px 0;color:#0f69cc}
.url_info li {font-weight:bold;word-break:break-all}
.url_info li strong {color:#444;font-weight:normal}
.url_info li strong:after {content:' : '}
.sharing {padding:30px 0px 10px;border-top:1px solid #e8e8e8}
.sharing:first-child {border-top:0;padding-top:0}
.sharing .box-btn {margin-bottom:30px}
.stiky .sharing .box-btn.inn {margin-top:16px}
.sharing .btn-g {margin-top:10px !important}
.booking .sharing h2, .booking .sharing p {padding-left:0;text-align:left}
.booking .sharing h2 {margin-bottom:10px;font-size:22px}
.booking .sharing .f_warning {padding:0}
.booking .sharing p {padding:0 0 20px 0}
.booking .sharing dl:first-child {border-top:0;padding-top:0}
.booking .sharing dt {font-size:22px;font-weight:bold}
.sharing dd .box-btn a {text-decoration:none}
.sharing dd .box-btn {margin-bottom:0px}
input[type=radio] {display: none;}
input[type=radio] + label{display:inline-block;position:relative;margin-bottom:12px;padding-left:30px;font-size:17px;cursor:pointer;}
input[type=radio]+ label:before {content:"";position:absolute;left:0;bottom:1px;display:inline-block;width:20px;height:20px;margin-right:10px;background-color:#f3f3f3;border-radius:20px;box-sizing:border-box;}
input[type=radio]:checked + label:before {font-size:18px;font-weight:800;color:#fff;background-color:#fff;background-image:url('../img/common/bg_radio.png');background-position:50% 50%;background-repeat:no-repeat;background-size:8px auto;border:1px solid #0086c0;text-align:center;line-height:18px;}
.privacy.content, .procedure.content {text-align:left;padding:30px 0;font-size:16px}
.privacy h1 {font-size:26px;color:#000}
.privacy h2 {font-size:20px;margin:30px 0 10px 0;color:#111;border-top:1px solid #e8e8e8;padding-top:30px}
.privacy h1+h2 {border-top:0;padding-top:0}
.privacy h3 {font-size:16px;margin:20px 0 10px 0;color:#333}
.privacy p {margin-bottom:10px}
.privacy a {text-decoration:underline}
.privacy ul {margin:10px 0}
.privacy li {position:relative;top:0;left:0;padding-left:25px;font-size:16px;margin-bottom:5px}
.privacy li:before {position:absolute;top:0;left:15px;content:'- ';display:inline-block;padding-right:3px}
.nosymbol li:before {content:''}
.booking .past-b dl {border-top:0}
/* Home_170825 */
.index {overflow:hidden;background:#eee}
/*.index .wrap {min-height:510px;padding:48px 0}*/
.index header {height:auto}
/*.index .device-pc .btn-menu {top:59px}*/
.index .btn-menu {top:59px}
.main.content {padding-top:43px}
.main ul {display:table;width:100%;height:100%;position:fixed;background:#eee}
.main li {width:100%;height:30.2%;display:block;position:relative}
.main li:first-child {background:url('../img/common/bg_main01.jpg') no-repeat;background-size:cover;background-position:center}
.main li:nth-child(2) {background:url('../img/common/bg_main02.jpg') no-repeat;background-size:cover;background-position:center}
.main li:nth-child(3) {background:url('../img/common/bg_main03.jpg') no-repeat;background-size:cover;background-position:center}
.main li a {display:block;width:100%;height:100%;background-size:100%}
.add_store {width:100%;height:44px;background:#000;text-align:center;margin:0px auto}
.add_store img {max-height:36px;margin:4px 3.5%}
.m_tit {position:absolute;right:16px;top:12px}
.m_tit img {height:35px}
.device-pc .main, .device-pc .main ul {max-width:500px;margin:0 auto}
.device-pc .m_tit {top:14px}
/* Hospital_list_170825 */
.h_list ul {display:table;width:100%;border-top:1px solid #e4e4e4;padding:18px 0 22px 0}
.h_list ul:first-child {border-top:0}
.h_list li {display:table-cell}
.h_list li.h_info {width:80%;text-align:left}
.h_list li.h_add {width:19%;max-width:96px;vertical-align:middle;text-align:right}
.h_info dt {font-weight:bold;font-size:24px;color:#333;letter-spacing:-0.5px}
.h_info dd span {position:relative;top:0;left:0;display:block;margin-top:5px;padding-left:25px;line-height:20px;color:#444}
.h_info dd span:after {position:absolute;top:4px;left:0;display:block;width:16px;height:16px;content:'';background-position:0 0;background-repeat:no-repeat;background-size:16px 16px}
.h_info dd .tel:after {background-image:url('../img/common/ico-call.png')}
.h_info dd .map:after {background-image:url('../img/common/ico-map.png')}
.h_add img {width:40px;height:40px}
.device-pc .h_list li.h_add {text-align:center}
/* userlog */
.userlog {margin-bottom:80px}
.userlog table {margin-bottom:20px;background:#f1f6f9}
.userlog td {text-align:left;padding:8px 7px;font-size:16px}
.userlog label {display:block;font-size:12px;color:#527383}
.sch_log {margin-bottom:30px;border-bottom:1px solid #e8e8e8;padding-bottom:30px}
.sch_log input {float:left;height:55px;padding:0 12px 5px 12px;background:#f3f3f3;border-radius:0px;box-sizing:border-box;text-align:left;overflow:hidden;font-size:18px;width:75%;border:0}
.sch_log a {width:25%;display:block;background:#0f69cc;height:55px;float:right;color:#fff;line-height:55px;font-size:16px}
/* ----------- END: Ray Customize ----------- */